カートを見る

ご購入商品の決済、発送、ユーザー登録・サポートなどの業務はソースネクストが行います。詳細はこちら


 
「対応するバージョンの筆まめがインストールされていることを確認してください」と表示されますが?
  文書番号:xl023
  更新日:2004/03/01

「 Excelで宛名印刷 」起動時に、「 Excelで宛名印刷を起動できませんでした。筆まめがインストールされていないか、筆まめのバージョンが対応外である可能性があります。対応するバージョンの筆まめがインストールされていることを確認してください。」と表示される場合は、以下をご確認ください。

 

 

ご使用のパソコンに、対応バージョンの筆まめはインストールされていますか?

 
  「 Excelで宛名印刷 」に対応している筆まめのバージョンは、お使いの「 Excelで宛名印刷 」のバージョンにより異なります。こちらをご参照ください。
   
 
「 筆まめ 」の内部バージョン確認方法
1.
「 筆まめ 」を起動します。
2.
オープニングメニューが表示された場合は、[ 閉じる ]ボタンをクリックします。
3.
[ ヘルプ ]-[ バージョン情報 ]をクリックします。
4.
「 筆まめ Version xxxx 」と表示されますので、バージョンを確認してください。
   
 

筆まめがインストールされているにもかかわらず、起動できない場合は、 以下URLより、最新のアップデートプログラムをダウンロードし実行してください。

   
「 筆まめ 」の最新版アップデートプログラムのダウンロードはこちら
  /support/download/
   
 

【 参照 】
  • 対応している「 Microsoft Excel 」のバージョンは、「 Microsoft office 2000 / XP / 2003 、または、Microsoft Excel 2000 / 2002 / 2003 」になります。

  • 上記以外のメッセージが表示され、起動できない場合は、「「 Excelで宛名印刷 」Q&A - 起動できない場合」参照。
 
 
  

(C) Copyright 筆まめネット 2000-2006 All rights reserved.

ページトップへ

SP版を表示

PC版を表示